# -*- coding: utf-8 -*-
# Generated by Django 1.11 on 2017-10-01 15:04
from __future__ import unicode_literals

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('faq', '0004_auto_20170901_1444'),
    ]

    operations = [
        migrations.AddField(
            model_name='faqcategory',
            name='depth',
            field=models.PositiveIntegerField(default=0),
            preserve_default=False,
        ),
        migrations.AddField(
            model_name='faqcategory',
            name='numchild',
            field=models.PositiveIntegerField(default=0),
        ),
        migrations.AddField(
            model_name='faqcategory',
            name='path',
            field=models.CharField(default=0, max_length=255, unique=True),
            preserve_default=False,
        ),
    ]
